## libgraphics-color-perl 0.29

=== debian/changelog ===
libgraphics-color-perl (0.29-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.29
  * bump debian/compat (no changes)
  * debian/copyright:
    - new copyright holder as of 2011
    - inc/Module/* removed
    - add myself to debian/*
  * bump Standards-Version (directly link GPL-1)
  * patch two manpages adding whatis descriptions
  * add myself to Uploaders
  * make dependency on libmoosex-aliases-perl versioned (cf RT#70193)

  [ Nathan Handler ]
  * New upstream release
  * debian/copyright:
    - Update to use latest revision of DEP5
    - Add myself to debian/* copyright
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.4 (no changes)
  * debian/source/format: Use dpkg-source 3.0 format

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 25 Aug 2011 12:08:36 +0000

libgraphics-color-perl (0.27-1) unstable; urgency=low

  * Initial Release (Closes: #563259)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 15 Jan 2010 20:05:55 -0500
