=== debian/control ===
Source: libgraphics-color-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-number-delta-perl, libmoosex-aliases-perl (>= 0.10),
 libmoosex-storage-perl, libcolor-library-perl, libmoose-perl (>= 0.74),
 libmoosex-types-perl, libmoosex-clone-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Nathan Handler <nhandler@ubuntu.com>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Graphics-Color/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgraphics-color-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraphics-color-perl.git

Package: libgraphics-color-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmoosex-aliases-perl (>= 0.10),
 libmoosex-storage-perl, libcolor-library-perl, libmoose-perl (>= 0.74),
 libmoosex-types-perl, libmoosex-clone-perl
Description: module for manipulating colours in different colour spaces
 Graphics::Color is a Perl module that provides a device- and library-agnostic
 system for creating and manipulating colour definitions in various colour
 spaces. It currently supports colours specified as CMYK, HSL, RGB, YIQ and
 YUV.
