=== debian/watch ===
version=3
http://search.cpan.org/dist/Graphics-Color/   .*/Graphics-Color-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
