=== debian/control ===
Source: libgraphics-color-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-number-delta-perl,
                     libmoosex-aliases-perl,
                     libmoosex-storage-perl,
                     libcolor-library-perl,
                     libmoose-perl,
                     libmoosex-types-perl,
                     libmoosex-clone-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphics-color-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphics-color-perl.git
Homepage: https://metacpan.org/release/Graphics-Color

Package: libgraphics-color-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoosex-aliases-perl,
         libmoosex-storage-perl,
         libcolor-library-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libmoosex-clone-perl
Description: module for manipulating colours in different colour spaces
 Graphics::Color is a Perl module that provides a device- and library-agnostic
 system for creating and manipulating colour definitions in various colour
 spaces. It currently supports colours specified as CMYK, HSL, RGB, YIQ and
 YUV.
