=== debian/watch ===
version=4
https://metacpan.org/release/Graphics-Color   .*/Graphics-Color-v?@ANY_VERSION@@ARCHIVE_EXT@$
